@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.login-page {
  width: 360px;
  padding: 10% 0 0;
  margin: auto;
}
.form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 360px;
  margin: 0 auto;
  border-radius:2%;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
.form input {
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f9f9ef;
  width: 80%;
  border: 0;
  margin: 5%;
  padding: 12px;
  box-sizing: border-box;
  font-size: 14px;
  border:1px solid #deddd9;
}
.form button {
  font-family: sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #006384;
  width: 30%;
  border: 0;
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
   font-weight:bold;
   margin:5% 0;
        box-shadow: 1px 1px 4px #DADADA;
    -moz-box-shadow: 1px 1px 4px #DADADA;
    -webkit-box-shadow: 1px 1px 4px #DADADA;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.form button:hover,.form button:active,.form button:focus {
  background: #00bffe;
}
.form .message {
  margin: 15px 0 0;
  color: #b3b3b3;
  font-size: 12px;
}
.form .message a {
  color: #4CAF50;
  text-decoration: none;
}
.form .register-form {
  display: none;
}
.user_login{font-size:1.2em;background-color:rgb(0, 171, 138);color:#fff;font-family:sans-serif;font-weight:bold;padding:12px;margin:0px; margin: 0 0 5% 0;border-radius: 5px 5px 0px 0px; */}
body {
  background: #555555; /* fallback for old browsers */
   margin:0;  
}
input:focus{border:2px solid #88b990;}
.header {
    width: 100%;
    background-color: rgb(31, 154, 131);
        border-bottom: 1px solid #fff;
     box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
.logo img {
    padding: 0.2%;
}
.searchlabal{width:44%;float:left;}
.submitbtn{width:100%;float:left;}
.searchlabal .input-field, .searchlabal .select-field {
    width: 223px !important;
}
.activeli{background-color:rgb(19, 88, 99);}
.activeli > a:hover{background-color:rgb(19, 88, 99) !important;}
.form-style-2{
    width: 73%;
    margin: 20px 12px 10px 20px;
    font: 13px Arial, Helvetica, sans-serif;
        float: left;
        background-color: #fff;
        border-radius: 0 0 4px 4px;
}
.innerform{padding:1%;}
.form-style-2-heading{
    font-weight: bold;
    font-style: italic;
    border-bottom: 2px solid #ddd;
   
    font-size: 15px;
    padding: 15px;

        background-color: rgb(0, 171, 138);
    color: #fff;
    font-family: arial;
}
.form-style-2 label{
    display: block;
    margin: 15px;
}
.form-style-2 label > span{
    width: 100px;
    font-weight: bold;
    float: left;
    padding-top: 8px;
    padding-right: 5px;
}
.form-style-2 span.required{
    color:red;
}
.form-style-2 .tel-number-field{
   width:130px;
    text-align: center;
}
.form-style-2 input.input-field, .form-style-2 .select-field, .form-style-2 .textarea-field{
    width: 400px;
    
}

.form-style-2 input.input-field, 
.form-style-2 .tel-number-field, 
.form-style-2 .textarea-field, 
 .form-style-2 .select-field{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
  
    padding: 12px;
    outline: none;
     background:#f9f9ef;
     border:1px solid #deddd9;
}
.form-style-2 .input-field:focus, 
.form-style-2 .tel-number-field:focus, 
.form-style-2 .textarea-field:focus,  
.form-style-2 .select-field:focus{
    border: 1px solid #0C0;
}
.form-style-2 .textarea-field{
    height:100px;
   
}
.submit,
.form-style-2 input[type=submit],
.form-style-2 input[type=button]{
  border: none;
    padding: 15px;
    background: #006384;
    color: #fff;
    box-shadow: 1px 1px 4px #DADADA;
    -moz-box-shadow: 1px 1px 4px #DADADA;
    -webkit-box-shadow: 1px 1px 4px #DADADA;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    width: 130px;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}
.form-style-2 input[type=submit]:hover,
.form-style-2 input[type=button]:hover{
    background: #00bffe;
    color: #fff;
    cursor:pointer;
}
.sidebarmenu{width:20%;     margin: 20px 12px 10px 20px; float: left;height:100vh;font-family: arial;}

.table{
        margin: 20px 12px 10px 20px;
#    border: 1px solid #eee;
    font-family: arial;
    font-size: 12px;
    float: left;
    width: 73%;
}

.table .child:nth-child(odd)		{ background-color:rgb(0, 169, 169);     float: left;
    width: 100%;}
.table .child:nth-child(even)		{ background-color:rgb(0, 138, 138);    float: left;
    width: 100%; }
.coumn1 {
    width: 25%;
    float: left;
    text-align:center;
        font-size: 14px;
    color: #fff;
    padding: 1% 0;
    border-right: 1px solid #fff;
}
.coumn2 {
    width: 25%;
    float: left;
     text-align:center;
        font-size: 14px;
    color: #fff;
    padding: 1% 0;
    border-right: 1px solid #fff;
}
.coumn3 {
    width: 25%;
    float: left;
     text-align:center;
        font-size: 14px;
    color: #fff;
    padding: 1% 0;
    border-right: 1px solid #fff;
}
.coumn4 {
    width: 24%;
    float: left;
     text-align:center;
       font-size: 14px;
    color: #fff;
    padding: 1% 0;
    #border-right: 1px solid #fff;
}
.Username {
    width: 15%;
    float: left;
    text-align:center;
        font-size: 14px;
    color: #fff;
 #    padding: 1% 0;
 #   border-right: 1px solid #fff;
}
.Email {
    width: 20%;
    float: left;
     text-align:center;
        font-size: 14px;
    color: #fff;
    padding: 1% 0;
 #   border-right: 1px solid #fff;
}
.Partner {
    width: 10%;
    float: left;
     text-align:center;
        font-size: 14px;
    color: #fff;
    padding: 1% 0;
#    border-right: 1px solid #fff;
}
.RealMoney {
    width: 14%;
    float: left;
     text-align:center;
        font-size: 14px;
    color: #fff;
    padding: 1% 0;
 #   border-right: 1px solid #fff;
}
.VIPChips {
    width: 10%;
    float: left;
     text-align:center;
        font-size: 14px;
    color: #fff;
    padding: 1% 0;
#    border-right: 1px solid #fff;
}
.Online {
    width: 10%;
    float: left;
     text-align:center;
        font-size: 14px;
    color: #fff;
    padding: 1% 0;
#    border-right: 1px solid #fff;
}
.Actions {
    width: 20%;
    float: left;
     text-align:center;
        font-size: 14px;
    color: #fff;
#   padding: 1% 0;
    
}
.heading {
    width: 100%;
    float: left;
    background: rgb(19, 88, 99);
    font-weight: bold;
}

.accordion {
  
margin: 0;padding: 0;
  background: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 0 0 4px 4px;
}

.accordion .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 42px;
  color: #4D4D4D;
  font-size: 14px;
  font-weight: 700;
  border-bottom: 1px solid #CCC;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li:last-child .link { border-bottom: 0; }

.accordion li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.parentli:hover{background:#eee;}

.accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion li.open .link { color: #1867ab; }

.accordion li.open i { color: #1867ab; }

.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/


.submenu {
  display: none;
  background: rgb(0, 138, 138);
  font-size: 14px;
}

.submenu li { border-bottom: 1px solid #fff; }

.submenu a {
  display: block;
  text-decoration: none;
  color: #d9d9d9;
  padding: 12px;
  padding-left: 42px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.submenu a:hover {
  background: rgb(0, 169, 169);
  color: #FFF;
}
ul { list-style-type: none;padding:0; }
.logotxt {
    color: #fff;
    font-family: arial;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 0.5px;
    margin: 0;
    padding: 2%;
}

/** newly added */
.error_msg{
	color:blue;
}
.error{
color:red;
}
.success{
color:green;
margin-left: 130px;
font-weight: bold;
position: relative;
top: 10px;
border: 1px solid green;
padding-left: 81px;
padding-right: 119px;
padding-top: 8px;
padding-bottom: 8px;
}
.failure{
color:red;
margin-left: 130px;
font-weight: bold;
position: relative;
top: 10px;
border: 1px solid red;
padding-left: 81px;
padding-right: 119px;
padding-top: 8px;
padding-bottom: 8px;
}

.heading-table {
    background: rgb(19, 88, 99);
    color: #fff;
    text-align: center;
}
.body-table {
    text-align:center;
}
.submenu-color{
  background: rgb(0, 169, 169);
  color: #FFF;
}
.submit-btn{
	width:13%;
	margin-left:11% !important;
}
.error-msg {
    margin-left: 110px !important;
    margin-top: 5px !important;
}

.informationdiv {
  display: block;
  margin: 0px;
  float: left;
  width: 94%;
  margin: 0px !important;
font-family: arial;
}
.textleft {
  width: 20% !important;
  float: left !important;
  padding: 2% 0;
}
.textright {
  width: 20% !important;
  float: left !important;
  padding: 2% 0;font-weight:100 !important;
}
